Bug 3548 - [UPDATE REQUEST] [UPSTREAM UPDATE] ca-certificates
: [UPDATE REQUEST] [UPSTREAM UPDATE] ca-certificates
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-10 11:14 MSK by Andrew Lukoshko
Modified: 2014-01-13 13:17 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-10 11:14:50 MSK
It was found that a subordinate Certificate Authority (CA) mis-issued an intermediate certificate, which could be used to conduct man-in-the-middle attacks. This update renders that particular intermediate certificate as untrusted.

http://rhn.redhat.com/errata/RHSA-2013-1866.html

https://abf.rosalinux.ru/build_lists/1497485
https://abf.rosalinux.ru/build_lists/1497486
Comment 1 Alexander Petryakov 2014-01-11 20:21:56 MSK
ca-certificates-2013.1.95-65.1.res6
*********************** RHEL Advisory *************************
It was found that a subordinate Certificate Authority (CA) mis-issued an intermediate certificate, which could be used to conduct man-in-the-middle attacks. This update renders that particular intermediate certificate as untrusted.

http://rhn.redhat.com/errata/RHSA-2013-1866.html
***************************************************************
QA Verified